<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>WeatherBug&#174;</name>
	<namespace><!--_locComment_text="{Locked}"-->aws.weatherbug</namespace>
	<version MinPlatformVersion="0.3"><!--_locComment_text="{Locked}"-->1.0.0.6</version>
	<author name="WeatherBug">
		<info url="www.weatherbug.com" />
		<logo src="logo.png" />
	</author>
	<copyright><!--_locComment_text="{Locked}"-->&#169; WeatherBug 2007</copyright>
	<description>Receive live weather conditions for anywhere in the world on your Dashboard. Get detailed forecasts, radar, weather cameras, and severe weather alerts from WeatherBug’s community of neighborhood weather stations.</description>
<icons>
	<icon height="48" width="48" src="icon.png" />
	<ico src='Gadget.ico'/>
</icons>
<hosts>
	<host name="sidebar">
		<base type="HTML" apiVersion="1.0.0" src="weatherbug.html" />
		<permissions><!--_locComment_text="{Locked}"-->full</permissions>
		<platform minPlatformVersion="0.3" />
	</host>
</hosts>
</gadget>
